﻿/*body{padding-top:2.2rem;padding-bottom:0}*/
body {
    max-width: 750px;
    margin: 0 auto;
}

@media screen and (min-width: 751px) {

    .details_title h1 {
        font-size: 22px!important;
    }

    .author * {
        font-size: 17px!important;
    }
}

.detail_bottom a {
    color: #666;
    font-size: 0.4rem;
    display: block;
    text-align: center;
    padding: 5pc 0 20px;
}

header {
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -5rem;
    z-index: 10;
    width: 10rem;
}

.jiathis_style_m {
    padding: 0.4rem;
}

.jiathis_style_32x32 .jiathis_txt {
    font-size: .45rem!important;
}

.goback {
    cursor: pointer;
    width: 1rem;
    height: 1rem;
    background-image: url(../images/tab_news.png);
    background-size: 98px 41px;
    -webkit-tap-highlight-color: transparent;
    background-position: -57px 0;
    bottom: 30px;
    font-size: 14px;
    display: block;
    display: none;
    background-color: hsla(0,0%,100%,.93);
    box-sizing: border-box;
    border-radius: 50%;
    border: 1px solid #ddd;
}

.goback, .share_btn {
    position: fixed;
    left: 50%;
    margin-left: 35%;
    z-index: 8;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.12);
}

.share_btn {
    width: 1rem;
    height: 1rem;
    background: url(../images/share_b.png) no-repeat center hsla(0,0%,100%,.93);
    background-size: 100% 100%;
    border-radius: 50%;
    bottom: 2rem;
    display: block;
}

#nativeShare {
    width: 10rem;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -5rem;
    z-index: 13;
    font-size: 13px;
    background-color: #eee;
    transform: translate3d(0,100%,0);
    display: none;
    animate: .2s;
}

    #nativeShare em {
        width: 0.7rem;
        height: 0.7rem;
        line-height: 0.7rem;
        background-color: transparent;
        border: 1px solid #fff;
        display: block;
        text-align: center;
        font-size: 0.6rem;
        color: #fff;
        border-radius: 50%;
        font-weight: 400;
        position: fixed;
        left: 50%;
        margin-left: -15px;
        bottom: 55px;
        font-style: normal;
        cursor: pointer;
    }

    #nativeShare .liu_share {
        width: 100%;
        position: fixed;
        margin-left: -50%;
        left: 50%;
        bottom: 30%;
        cursor: pointer;
    }

    #nativeShare .wei_share {
        width: 80%;
        position: fixed;
        top: 3%;
        right: 3%;
    }

    #nativeShare p {
        padding: .3rem;
        background-color: #f1f1f1;
    }

    #nativeShare a {
        display: block;
        width: 100%;
        height: 3pc;
        text-align: center;
        line-height: 3pc;
        color: #333;
        background-color: #fff;
        font-size: 1pc;
    }

    #nativeShare .label {
        font-size: 20px;
    }

    #nativeShare .list {
        padding: .3rem 0;
        width: 90%;
        font-size: 14px;
        margin: 0 auto;
    }

        #nativeShare .list span {
            width: 33%;
            display: inline-block;
            text-align: center;
            margin: 10px 0;
        }

            #nativeShare .list span i {
                width: 40px;
                height: 40px;
                display: block;
                margin: 0 auto;
                margin-bottom: 5px;
            }

    #nativeShare .weibo i {
        background-image: url(../images/icon/weibo.png);
        background-size: cover;
    }

    #nativeShare .weixin i {
        background-image: url(../images/icon/weixin_friend.png);
        background-size: cover;
    }

    #nativeShare .weixin_timeline i {
        background-image: url(../images/icon/weixin.png);
        background-size: cover;
    }

    #nativeShare .qq i {
        background-image: url(../images/icon/qq.png);
        background-size: cover;
    }

    #nativeShare .qzone i {
        background-image: url(../images/icon/qqzone.png);
        background-size: cover;
    }

    #nativeShare .more i {
        background-image: url(../images/icon/more.png);
        background-size: cover;
    }

.content span, .content strong, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content em, .content i {
    color: #000;
    font-size: 17px;
    line-height: 27px;
    font-family: PingFangSC,STHeiti,Microsoft YaHei,Helvetica,Arial,sans-serif;
    word-wrap: break-word;
    text-indent: 0;
}

.content p {
    margin-top: 16px;
    text-indent: 0;
}

.content img {
    max-width: 100%;
    width: 100%;
    height: 100%;
}
.header-nav {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0.373rem 0.32rem;
    z-index: 100;
    background: #fff;
    font-family: Arial,PingFangSC;
    -webkit-box-shadow: 0 0.04rem 0.08rem 0 rgba(0,0,0,.1);
    box-shadow: 0 0.04rem 0.08rem 0 rgba(0,0,0,.1);
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s,-webkit-transform .5s;
}

    .header-nav .card-info {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        overflow: hidden;
    }

        .header-nav .card-info .base {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

            .header-nav .card-info .base .card-name {
                max-width: 60%;
                overflow: hidden;
                text-overflow: ellipsis;
                color: #000;
                white-space: nowrap;
                vertical-align: middle;
                font-size: 0.4rem;
                line-height: 1.35;
                font-weight: 700;
            }

            .header-nav .card-info .base .position {
                display: inline-block;
                max-width: 50%;
                overflow: hidden;
                text-overflow: ellipsis;
                color: #000;
                white-space: nowrap;
                vertical-align: middle;
                margin-left: 0.213rem;
                font-size: 0.32rem;
            }

        .header-nav .card-info .company-name {
            margin-top: 0.053rem;
            font-size: 0.32rem;
            color: #0084bf;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

    .header-nav .user-action {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .header-nav .user-action .dividing-line {
            border-right: 1px solid #eee;
        }

        .header-nav .user-action .add-wechat {
            padding-right: 0.32rem;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

        .header-nav .user-action .add-wechat, .header-nav .user-action .call {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

            .header-nav .user-action .add-wechat .iconfont, .header-nav .user-action .call .iconfont {
                display: inline-block;
                width: 0.64rem;
                height: 0.72rem;
                font-size: 0.64rem;
                color: #0084bf;
                font-family: "iconfont" !important;
                font-style: normal;
                -webkit-font-smoothing: antialiased;
            }

            .header-nav .user-action .add-wechat span, .header-nav .user-action .call span {
                font-size: 0.32rem;
                color: #000;
            }

        .header-nav .user-action .call {
            margin-left: 0.32rem;
        }

    .header-nav .avatar {
        display: block;
        width: 1.227rem;
        height: 1.227rem;
        margin: 0 0.213rem 0 0;
        border-radius: 50%;
        overflow: hidden;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 1.227rem;
        flex: 0 0 1.227rem;
        background-size: cover;
        background-color: #000;
        background-repeat: no-repeat;
        background-position: top;
    }


/*弹框*/
.dialog-wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    background: rgba(0,0,0,.5);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .dialog-wrapper .dialog {
        position: relative;
        margin: 0 auto;
        width: 95%;
        padding: 0.64rem 0;
        border-radius: 0.107rem;
        background: #fff;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
        overflow: hidden;
    }

    .dialog-wrapper .dialog-closebtn {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 999;
        width: 0.64rem;
        height: 0.64rem;
        padding: 10.6px;
        border: none;
        background: transparent;
    }

.dialog-close {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.dialog-wrapper .dialog-close:after, .dialog-wrapper .dialog-close:before {
    position: absolute;
    content: "";
    display: block;
    width: 0.32rem;
    height: 0.027rem;
    background: #d8d8d8;
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.dialog-close:before {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transform: translate(-50%,-50%) rotate(45deg);
}

.dialog-close:after {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%) rotate(-45deg);
    transform: translate(-50%,-50%) rotate(-45deg);
}

.mp-code-modal {
    padding: 0.107rem 0.533rem 0.347rem;
}

    .mp-code-modal .owner-info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0 0 0.533rem;
    }

        .mp-code-modal .owner-info .avatar {
            display: block;
            width: 1.067rem;
            height: 1.067rem;
            margin: 0 0.133rem 0 0;
            border-radius: 50%;
            overflow: hidden;
            background-size: cover;
            background-color: #fff;
            background-repeat: no-repeat;
            background-position: top;
        }

        .mp-code-modal .owner-info > div {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            padding: 0.053rem 0 0;
        }

        .mp-code-modal .owner-info .name {
            font-size: 0.373rem;
            color: #000;
            font-family: PingFangSC-Semibold;
            line-height: 1.4;
        }

        .mp-code-modal .owner-info .touch-tip {
            margin: 0.107rem 0 0.053rem;
            color: #666;
            font-size: 0.48rem;
            font-family: PingFangSC-Medium;
            line-height: 1.38;
        }

        .mp-code-modal .owner-info .type-tip {
            font-family: PingFangSC-Medium;
            font-size: 0.64rem;
            color: #333;
            line-height: 1.375;
        }

    .mp-code-modal .touch-area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 0;
        line-height: 0;
    }

    .mp-code-modal .code-img {
        width: 4.267rem;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 4.267rem;
        flex: 0 0 4.267rem;
        margin: 0 0.48rem;
        overflow: hidden;
    }

        .mp-code-modal .code-img img {
            width: 100%;
        }

    .mp-code-modal .touch-icon {
        position: relative;
        width: 2.133rem;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 1.413rem;
        flex: 0 0 2.827rem;
        margin: 0 0.48rem;
        overflow: hidden;
    }

        .mp-code-modal .touch-icon img:first-child {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            opacity: 0;
            width: 100%;
        }

        .mp-code-modal .touch-icon img:nth-child(2) {
            pointer-events: none;
            position: relative;
            z-index: 0;
            width: 100%;
        }
